[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Keep non-gnome2.6 package out of the discussion please [was: GNOME 2.6 definitely not ready for unstable]

On Sun, May 23, 2004 at 03:10:18AM +0300, Martin-?ric Racine wrote:
> On Sun, 23 May 2004, Sebastien Bacher wrote:
> > Le dim, 23/05/2004 ? 01:36 +0300, Martin-?ric Racine a ?crit :
> > > Today, Rhythmbox 0.8.4 entered unstable, with rather unpleasant 
> > > consequences
> > rhythmbox is not related to gnome2.6 at all,
> That's incorrect.  Configuration of the audio sink used by Rhythmbox requires
> gnome-media 2.6.x, which is definitely a part of GNOME 2.6.

In which case it sounds like rhythmbox should have a versioned recommends
on the appropriate component of gnome 2.6, and that's it.

> Seb: I realize you're anxious to get GNOME 2.6 into unstable, but Rhythmbox
> proved that you want to go too far too fast.  Soon, but not now.

Why do you think the above is a general problem that needs to be solved
Gnome-wide as part of the 2.6 transition, rather than just a packaging
bug in rhythmbox?


Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
Don't assume I speak for anyone but myself. GPG signed mail preferred.

``Like the ski resort of girls looking for husbands and husbands looking
  for girls, the situation is not as symmetrical as it might seem.''

Attachment: signature.asc
Description: Digital signature

Reply to: